0
Vendita da 0,01€
Problem reported by sanleopoldo - May 5, 2008 at 1:57 AM
Resolved
ABBIAMO LA VERSIONE 9.7.14. ABBIAMO IL SEGUENTE PROBLEMA: QUANDO LEGGIAMO IN SEGUEN CON IL LETTORE DI CODICE A BARRE UN ARTICOLO DA 0.1 EURO E PROCEDIAMO ALLA STAMPA DELLO SCONTRINO, VIENE FUORI IL SEGUENTE MESSAGGIO "L'IMPORTO PAGATO NON PUò' ESSERE INFERIORE AL DOVUTO". E NON MI STAMPA LO SCONTRINO

5 Replies

Reply to Thread
0
Enrico Ferraro Replied
May 5, 2008 at 1:57 AM
Il primo consiglio che vi posso dare è di aggiornare ALCA: se il problema sussite ancora, riproponete la richiesta. www.info2000.biz
0
sanleopoldo Replied
May 5, 2008 at 1:57 AM
ci dispiace ma noi vogliamo mantenere la versione 9.7.14. la quale, per inciso, l'abbiamo pagata per buona perciò deve funzionare e non dare errori bloccanti che non mi permettono di stampare lo scontrino
0
marchetto Replied
May 5, 2008 at 1:57 AM
Si presenta anche con la versione 9.7.16 , con frequenza apparentemente random, però con importi di varie entità, di gran lunga superiori all'unità. marco
0
sanleopoldo Replied
May 5, 2008 at 1:57 AM
SONO IN ATTESA DI RISPOSTA. COME VEDRA' DALLA SEGNALAZIONE SOPRA, ANCHE CON L'ULTIMA VERSIONE SI PRESENTA IL PROBLEMA PERCIò AGGIORNARE LA MIA VERSIONE NON RISOLVEREBBE NIENTE.
0
Enrico Ferraro Replied
May 5, 2008 at 1:57 AM
Il difetto è stato fissato dalla beta3. Grazie per la segnazione www.info2000.biz

Reply to Thread